Loading...
Searching...
No Matches
casacore::python::convert_casa_record Struct Reference

Register the Record conversion. More...

`#include <PycRecord.h>`

## Static Public Member Functions

static void | reg ()

## Static Public Attributes

static bool | _done

## Detailed Description

Register the Record conversion.

Definition at line 83 of file PycRecord.h.

## Member Function Documentation

## reg()

void casacore::python::convert_casa_record::reg | ( |  | ) |

static

Referenced by casacore::python::register_convert_casa_record().

## Member Data Documentation

## _done

bool casacore::python::convert_casa_record::_done

static

Definition at line 86 of file PycRecord.h.

The documentation for this struct was generated from the following file:

- python/Converters/PycRecord.h